<div style="background: #efefef; margin-left: -10px; margin-right: -10px;">
  <div style="min-width: 700px; width: 66%; background: #FFF; margin: auto; margin-top: -20px; margin-bottom: -20px;">
    <div style="padding: 20px">
      <p>Form submission by {application.user} for {organization.name}({organization.organizationID})</p>
      <h2 id="working-groups">Working Groups</h2>
      <table aria-describedby="working-groups" style="width: 100%">
        <thead style="background: #dfdfdf">
          <tr>
            <th scope="col">Working Group</th>
            <th scope="col">Participation Level</th>
            <th scope="col">Contact</th>
            <th scope="col">Signing Authority?</th>
          </tr>
        </thead>
        <tbody>
          {#for contact in contacts.orEmpty}
          <tr {#if contact_even} style="background: #efefef" {/if}>
            <td>{contact.workingGroupAlias ? contact.workingGroupAlias.getWorkingGroupTitleByAlias(working_groups) : 'N/A'}</td>
            <td>{#if contact.workingGroupLevel}{contact.workingGroupLevel.getRelationLabelByCode(relations)} ({contact.workingGroupLevel}){#else}N/A{/if}</td>
            <td>{contact.fName} {contact.lName} ({contact.email}){contact.isProspectiveUser(prospectiveUsers.orEmpty)}. Title: {contact.jobTitle}</td>
            <td>{contact.isSigningAuthority ? 'Yes' : 'No'}</td>
          </tr>
          {/for}
        </tbody>
      </table>
      <p class="margin-bottom-20" style="font-size: 10px;">
        *: Indicates an email address for which an Eclipse Foundation account cannot be found. This user will receive an
email to reset their password on the account generated for them by the Eclipse Foundation.
      </p>
      
      {#if transaction != null}
      <div class="margin-top-20">
        <h2>Form Validation</h2>
        <p>
          Upon validation, the system will create {prospectiveUsers.size} users within the Foundation Database.
        </p>
        <p>
          To validate the form, select one of the following options:
        </p>

        <div style="margin-top: 20px; display: flex;">
          <div style="width: 50%">
            <div style="float: right; margin-right: 5px">
              <a href="{baseUrl}/application_api/working_groups/application/{application.id}/{transaction.id}?token={transaction.token}&state=CONFIRMED"
                style=" padding: 10px 15px; -webkit-appearance: button; appearance: button; text-decoration: none; color: initial; border: solid; border-width: 1px; background-color: #efefef;">
                ACCEPT
              </a>
            </div>
          </div>
          <div style="width: 50%">
            <div style="float: left; margin-left: 5px">
              <a href="{baseUrl}/application_api/working_groups/application/{application.id}/{transaction.id}?token={transaction.token}&state=REJECTED"
                style=" padding: 10px 15px; -webkit-appearance: button; appearance: button; text-decoration: none; color: initial; border: solid; border-width: 1px; background-color: #efefef;">
                REJECT
              </a>
            </div>
          </div>
        </div>

        <p>
          <strong>IT IS IMPORTANT TO KEEP THIS EMAIL SAFE. DO NOT SHARE THIS EMAIL.</strong>
        </p>
      </div>
      {/if}
    </div>
  </div>
</div>